### Method

# Gdk.PopupLayout.get_offset

#### Declaration [src]

    void
    gdk_popup_layout_get_offset (
      GdkPopupLayout* layout,
      int* dx,
      int* dy
    )

#### Description [src]

Retrieves the offset for the anchor rectangle.

#### Parameters

`dx` | `int*`
| return location for the delta X coordinate
| Direction: out
| Ownership of the data is transferred to the callee
`dy` | `int*`
| return location for the delta Y coordinate
| Direction: out
| Ownership of the data is transferred to the callee